# Nodejs Practical Knowledge Base
# Installation
open cmd and write below commands

1) git clone https://gitlab.com/meena.ahir/nodejs-practical-knowledge-base.git
2) after clone write command npm install or npm i
3) for run this project write command nodemon server.js